/*
 * Copyright (c) 2005-2006 Tom N Harris.
 *
 *     This program is free software; you can redistribute it and/or modify
 *     it under the terms of the GNU General Public License as published by
 *     the Free Software Foundation; either version 2 of the License, or
 *     (at your option) any later version.
 *
 *     A copy of the GNU General Public License can be found at
 *     http://www.gnu.org/
 *
 * Written by Tom N Harris <telliamed@whoopdedo.org>
 *
 */

#ifndef SETUP_DARK_H
#define SETUP_DARK_H

namespace Setup
{

class String;

#define DARKGAME_T1     0x1
#define DARKGAME_T2     0x2
#define DARKGAME_SS2    0x4
#define DARKGAME_ALL    (DARKGAME_T1 | DARKGAME_T2 | DARKGAME_SS2)
/* Not included in DARKGAME_ALL because it's too different. */
#define DARKGAME_T3     0x10

String LocateGameDir(int which);

};

#endif
