/*
 * Copyright (c) 2001, 2002, 2003 Gary R. Van Sickle.
 * Copyright (c) 2005-2006 Tom N Harris
 *
 *     This program is free software; you can redistribute it and/or modify
 *     it under the terms of the GNU General Public License as published by
 *     the Free Software Foundation; either version 2 of the License, or
 *     (at your option) any later version.
 *
 *     A copy of the GNU General Public License can be found at
 *     http://www.gnu.org/
 *
 * Written by Gary R. Van Sickle <g.r.vansickle@worldnet.att.net>
 * Written by Tom N Harris <telliamed@whoopdedo.org>
 *
 */

// This is the implementation of the SplashPage class.  Since the splash page
// has little to do, there's not much here.

#include "win32.h"
#include "cString.h"
#include "Splash.h"

#include "version.h"
#include "resource.h"

using namespace Setup;

bool
SplashPage::create()
{
	return PropertyPage::create(IDD_SPLASH);
}

void
SplashPage::onInit()
{
	String ver = String::Format(IDS_VERSION_INFO, version[0] ? version : "[???]");

	::SetWindowText(getDlgItem(IDC_VERSION), ver.c_str());
}
